/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 313px; /* footer height with margin-top for whitespace between the content and the footer */
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 213px; /* footer height without margin-top for whitespace between the content and the footer */
}

/* Template-specific stuff
 *
 * Customizations just for the template; these are not necessary for anything
 * with disabling the responsiveness.
 */

/* Account for fixed navbar */
body {
	min-width: 970px;
}

/* Don't let the lead text change font-size. */
.lead {
	font-size: 16px;
}

/* Finesse the page header spacing */
.page-header {
	margin-bottom: 30px;
}
.page-header .lead {
	margin-bottom: 10px;
}

a {
	color: #08c;
	text-decoration: none;
}

a:hover
{
	color: #08c;
	text-decoration: underline;
}

hr
{
	border-top: 1px solid #cccccc;
}

/* Non-responsive overrides
 *
 * Utilitze the following CSS to disable the responsive-ness of the container,
 * grid system, and navbar.
 */

/* Reset the container */
.container {
	width: 970px;
	max-width: none !important;
}


/* 
 * DockStar
 */
 
 
/* Move down content because we have a fixed navbar that is 50px tall */
body {
/*padding-top: 50px;
  padding-bottom: 20px;*/
  text-rendering: optimizeLegibility;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
color: #333333;
/*line-height: 1.78571;
font-weight: normal;
font-style: normal;
font-family: "Lucida Grande", "Lucida Sans Unicode", "Helvetica", "Arial", "Verdana", "sans-serif";*/
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Myriad Set Pro", "Lucida Grande", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif";
}

.logo {
	font-family: "Myriad Set Pro", "Lucida Grande", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif";
	text-transform:uppercase;
}

/* 
 * Navigation
 */

div.navbar-collapse {
	padding: 0;
}
 
#mainnav {
	background-color: #f7f7f7;
}

#mainnav .container div.navbar-collapse ul.pull-right {
	font-size: 14px;
}

/* sub-navbar-fixed-top is used when the sub nav becomes fixed-top so the content doesn't jump up */ 
#subnav-placeholder {
	height: 0;
}

#subnav-placeholder.sub-navbar-fixed-top {
	height: 51px;
}

#subnav {
    background-color: rgba(255,255,255,0.97);
	border-bottom: 1px solid #d6d6d6;
}

.nav {
	font-family: "Myriad Set Pro", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif";
	/*font-family:'Segoe UI','Helvetica Neue',Helvetica,Arial,sans-serif;*/
	font-size:16px;
	line-height:35px;
}

/* Overwrite the bootstripe padding setting from padding on a to padding on li
	required for blue-eye button */
.nav>li {
	padding: 10px 15px;
}
.nav>li>a {
	padding: 0px;
}

/* Align navigation with the begin and end of the content*/
ul.nav li:first-child,
ul.nav li.blue-eyed:first-child {
	padding-left: 0px;
}
ul.nav li:last-child,
ul.nav li.blue-eyed:last-child {
	padding-right: 0px;
}

.nav>li>a:hover,
.nav>li>a:focus {
	background: none;
}

ul.nav li a {
	color: #333333;
}

ul.nav li.active a {
	color:#08c;	
}

ul.nav li.logo {
	text-transform:uppercase;
	font-size:14px;
}

.subnav ul.nav li.active a {
	color:#08c; 
}

/* Old blue eye button */
ul.nav li.blue-eyed {
	padding: 7px 15px;
}

ul.nav li.blue-eyed a {
	border-radius: 4px;
	font-size: 14px;
	line-height: 26px;
	padding: 0 12px;
}

ul.nav li.blue-eyed a {
	background-color: #08c; /* This would be the color I picked */
	background-color: #1d9bd9; /* The color a little company uses */
	background: -webkit-linear-gradient(#3baee7, #08c);
	background: linear-gradient(#3baee7, #08c);
	border-color: #137ec6;
	border-top-color: #1992da;
	border-bottom-color: #0d6ab2;
	color: #fff
}
ul.nav li.blue-eyed a:hover {
	background: #2fa2dc;
	background: -webkit-linear-gradient(#4ab4e8, #1491d0);
	background: linear-gradient(#4ab4e8, #1491d0)	
}

/*
 * the stuff between Nav and Footer :)
 */


.yosemite-background {
	background:url('../img/Yosemite.jpg') no-repeat center center; 
	background-size: 2056px 1157px;
}

.image-winmail-message {
	background-image: url('../img/LetterOpener/header1.png');
	background-size: 712px 597px;
	width: 450px;
	height: 378px;
}

@media (-webkit-min-device-pixel-ratio: 2) { 
	.yosemite-background { 
		background:url('../img/Yosemite_2x.jpg') no-repeat center center; 
		background-size: 2056px 1157px;
	}
	
	.image-winmail-message {
		background-image: url('../img/LetterOpener/header1_2x.png');
		background-size: 712px 597px;
	}
}

/* 
 * Footer
 */
 
div.footer {
	background-color: #f2f2f2; 
	margin-top: 100px; /* this is the whitespace between the content and the footer*/
}

footer {
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 20px;
}

footer table {
	width: 100%;
}

footer table tr td {
	vertical-align: top;
	font-size: 15px;
}

footer table tr td ul {
	list-style-type: none;
	padding: 0;
}

footer table tr td ul li:first-child {
	font-weight: bold;
}

footer table tr td ul li a {
	color: #333333;
}

/*!
 * Button Colors
 * 
 */

.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc
}

/*.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .btn-default.dropdown-toggle {
	color: #fff;
	background-color: #007aff;
	border-color: #007aff;
}*/

/* Color from a OS X Sourcelist selected cell. */ 
.btn-primary {
	color: #fff;
	background-color: #1C6FD4; 
	border-color: #1C6FD4;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle {
	color: #fff;
	background-color: #0063cc;
	border-color: #0051a8;
}

/* 
 * Fonts
 */

@font-face {
    font-family: 'Myriad Set Pro';
    font-style: normal;
    font-weight: 200;
    src: url("../fonts/myriad-set-pro_text.eot?") format("eot"), url("../fonts/myriad-set-pro_thin.woff") format("woff"), url("../fonts/myriad-set-pro_thin.ttf") format("truetype")
}

@font-face {
    font-family: 'Myriad Set Pro';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/myriad-set-pro_text.eot?") format("eot"), url("../fonts/myriad-set-pro_text.woff") format("woff"), url("../fonts/myriad-set-pro_text.ttf") format("truetype")
}

@font-face {
    font-family: 'Myriad Set Pro';
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/myriad-set-pro_text.eot?") format("eot"), url("../fonts/myriad-set-pro_semibold.woff") format("woff"), url("../fonts/myriad-set-pro_semibold.ttf") format("truetype")
}